Bug 838799 - git-annex-4.20130827 is available
git-annex-4.20130827 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: git-annex (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
: 949326 (view as bug list)
Depends On: ghc-SafeSemaphore ghc-uuid
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 03:52 EDT by Upstream Release Monitoring
Modified: 2013-09-22 20:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: git-annex-4.20130827-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 00:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-10 03:52:42 EDT
Latest upstream release: 3.20120629
Current version in Fedora Rawhide: 3.20120615
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-22 14:25:26 EDT
Latest upstream release: 3.20120721
Current version in Fedora Rawhide: 3.20120615
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-08-07 15:44:35 EDT
Latest upstream release: 3.20120807
Current version in Fedora Rawhide: 3.20120615
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-08-26 15:15:54 EDT
Latest upstream release: 3.20120825
Current version in Fedora Rawhide: 3.20120615
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-09-25 13:12:53 EDT
Latest upstream release: 3.20120924
Current version in Fedora Rawhide: 3.20120615
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-10-02 04:56:15 EDT
Latest upstream release: 3.20121001
Current version in Fedora Rawhide: 3.20120615
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-10-11 18:07:06 EDT
Latest upstream release: 3.20121009
Current version in Fedora Rawhide: 3.20120615
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-10-13 06:55:06 EDT
Latest upstream release: 3.20121010
Current version in Fedora Rawhide: 3.20120615
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-10-17 03:11:43 EDT
Latest upstream release: 3.20121017
Current version in Fedora Rawhide: 3.20120615
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Jens Petersen 2012-11-06 04:13:43 EST
3.20121009 committed to master
Comment 10 Upstream Release Monitoring 2012-11-13 08:10:09 EST
Latest upstream release: 3.20121112
Current version in Fedora Rawhide: 3.20120615
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2012-11-27 03:29:17 EST
Latest upstream release: 3.20121126
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2012-11-29 03:17:43 EST
Latest upstream release: 3.20121127.1
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2012-12-12 07:58:32 EST
Latest upstream release: 3.20121211
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2013-01-03 03:24:40 EST
Latest upstream release: 3.20130102
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2013-01-07 06:05:34 EST
Latest upstream release: 3.20130105
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2013-01-08 03:18:57 EST
Latest upstream release: 3.20130107
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2013-01-15 03:16:38 EST
Latest upstream release: 3.20130114
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2013-01-24 06:01:34 EST
Latest upstream release: 3.20130124
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2013-02-08 07:22:16 EST
Latest upstream release: 3.20130207
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2013-02-19 03:55:47 EST
Latest upstream release: 3.20130216.1
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Michael Ekstrand 2013-02-19 12:15:46 EST
It'd be great to have a new git-annex, particularly with 'direct' support, pushed before F19 is branched.
Comment 22 Upstream Release Monitoring 2013-02-28 04:03:16 EST
Latest upstream release: 4.20130227
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 23 Upstream Release Monitoring 2013-03-15 04:43:53 EDT
Latest upstream release: 4.20130314
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Upstream Release Monitoring 2013-03-24 12:08:24 EDT
Latest upstream release: 4.20130323
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 25 Upstream Release Monitoring 2013-04-06 05:43:29 EDT
Latest upstream release: 4.20130405
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 26 Upstream Release Monitoring 2013-04-18 03:11:46 EDT
Latest upstream release: 4.20130417
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 27 Upstream Release Monitoring 2013-05-02 08:21:06 EDT
Latest upstream release: 4.20130501
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 28 Upstream Release Monitoring 2013-05-03 03:43:58 EDT
Latest upstream release: 4.20130501.1
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 29 Upstream Release Monitoring 2013-05-17 13:53:50 EDT
Latest upstream release: 4.20130516
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 30 Upstream Release Monitoring 2013-05-22 05:31:18 EDT
Latest upstream release: 4.20130521
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 31 Upstream Release Monitoring 2013-05-24 04:53:39 EDT
Latest upstream release: 4.20130521.1
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 32 Upstream Release Monitoring 2013-05-28 07:12:45 EDT
Latest upstream release: 4.20130521.2
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 33 Upstream Release Monitoring 2013-06-03 08:27:56 EDT
Latest upstream release: 4.20130601
Current version in Fedora Rawhide: 3.20121009
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 34 Ben Boeckel 2013-06-10 00:08:55 EDT
*** Bug 949326 has been marked as a duplicate of this bug. ***
Comment 35 Jens Petersen 2013-06-12 04:00:28 EDT
I think the minimum version that will build with ghc-7.6 (base-4.6)
is 3.20121112 but that still needs SafeSemaphore - as noted in the
Whiteboard field newer version also need uuid.
Comment 36 Jens Petersen 2013-06-12 04:58:22 EDT
I will commit 3.20130207 to master for now, once we have uuid
we can upgrade to the latest 4 release.
Comment 37 Upstream Release Monitoring 2013-07-04 10:35:29 EDT
Latest upstream release: 4.20130627
Current version/release in Fedora Rawhide: 3.20130207-1.fc20
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 38 Upstream Release Monitoring 2013-07-10 04:36:50 EDT
Latest upstream release: 4.20130709
Current version/release in Fedora Rawhide: 3.20130207-1.fc20
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 39 Upstream Release Monitoring 2013-07-30 03:48:53 EDT
Latest upstream release: 4.20130723
Current version/release in Fedora Rawhide: 3.20130207-1.fc20
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 40 Upstream Release Monitoring 2013-08-04 05:33:32 EDT
Latest upstream release: 4.20130802
Current version/release in Fedora Rawhide: 3.20130207-1.fc20
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 41 Upstream Release Monitoring 2013-08-16 04:50:04 EDT
Latest upstream release: 4.20130815
Current version/release in Fedora Rawhide: 3.20130207-1.fc20
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 42 Upstream Release Monitoring 2013-09-01 17:53:29 EDT
Latest upstream release: 4.20130827
Current version/release in Fedora Rawhide: 3.20130207-2.fc20
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 43 Jens Petersen 2013-09-04 00:40:15 EDT
Built for F20 and F21.
Comment 44 Fedora Update System 2013-09-04 01:45:12 EDT
git-annex-4.20130827-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/git-annex-4.20130827-1.fc20
Comment 45 Fedora Update System 2013-09-22 20:14:35 EDT
git-annex-4.20130827-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.